Page MenuHomePhabricator

copies-rust: pre-indent some code to clarify the next patch
ClosedPublic

Authored by marmoute on Nov 12 2020, 10:16 AM.

Details

Summary

The next patch will need this new indentation, having it done explicitly
beforehand makes that next patch clearer.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Nov 12 2020, 10:16 AM
Alphare accepted this revision.Nov 13 2020, 7:56 AM
marmoute updated this revision to Diff 23499.Nov 13 2020, 7:05 PM
Alphare updated this revision to Diff 23728.Nov 27 2020, 11:11 AM
marmoute updated this revision to Diff 23810.Nov 29 2020, 6:12 AM
pulkit accepted this revision.Nov 29 2020, 2:08 PM
This revision is now accepted and ready to land.Nov 29 2020, 2:08 PM